1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

IP. Blog

Тема в разделе "IPB", создана пользователем Xao, 20 дек 2007.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. Xao

    Xao Madoka Magika

    Регистр.:
    9 дек 2006
    Сообщения:
    247
    Симпатии:
    75
    Очень нужен русский скрипт блогов для IPBoard 2.3.3 помогите пожалуйста!:-]
     
    tabu777 нравится это.
  2. Mosquito

    Mosquito

    Регистр.:
    2 фев 2007
    Сообщения:
    184
    Симпатии:
    12
    Держи

    http://upload.com.ua/get/900055609
     
    _Berkut_, Vitaliy69, melekh и 2 другим нравится это.
  3. Xao

    Xao Madoka Magika

    Регистр.:
    9 дек 2006
    Сообщения:
    247
    Симпатии:
    75
    А русского разве нет???
     
    tabu777 нравится это.
  4. smash_TeAm™

    smash_TeAm™

    Регистр.:
    28 авг 2007
    Сообщения:
    268
    Симпатии:
    81
    Русификация пользовательской части Блогов.
     

    Вложения:

    • ru_blog.rar
      Размер файла:
      10,2 КБ
      Просмотров:
      85
    _Berkut_, Vitaliy69, ThEvil и 3 другим нравится это.
  5. Mosquito

    Mosquito

    Регистр.:
    2 фев 2007
    Сообщения:
    184
    Симпатии:
    12
    Мог бы и спасибо сказать. Русской админки вроди бы нет в природе.
     
    tabu777 нравится это.
  6. Xao

    Xao Madoka Magika

    Регистр.:
    9 дек 2006
    Сообщения:
    247
    Симпатии:
    75
    Извини канешна но он работает еле еле... + у него нет ингеграции с IPGallery :(

    НО всё равано СПС!:ah: ешё бы админку русскую...
     
    tabu777 нравится это.
  7. dirge

    dirge Создатель

    Регистр.:
    2 июл 2007
    Сообщения:
    44
    Симпатии:
    16
    Mosquito, спасибо.-) Не подскажете ли заодно, с чем может быть связана такая ошибка:
    Только что обновил форум до версии 2.3.1, блог до версии 1.3.0. Правда, до этого блог тоже не работал, но ошибка была другая.-)
     
    tabu777 нравится это.
  8. smash_TeAm™

    smash_TeAm™

    Регистр.:
    28 авг 2007
    Сообщения:
    268
    Симпатии:
    81
    ну сейчас то у вас ошибка в шаблоне. попробуйте перекешировать шаблоны. (Внешний вид - Инструменты - Обновление кеш-файлов)
     
  9. dirge

    dirge Создатель

    Регистр.:
    2 июл 2007
    Сообщения:
    44
    Симпатии:
    16
    Сделал. Ошибка остается.-( Причем она сохраняется на всех имеющихся стилях (выбор у меня, правда, небогатый - наследие, оставшееся с былых времен: дефолтные стили от версий 2.1 и 2.2, и новый Pro). И кстати сам форум только что обновил до 2.3.3, тоже не возымело эффекта.

    Add: Пробовал только что ребилдить шаблоны модуля блога, тоже не помогло...

    Добавлено через 25 минут
    Все, кажется проблема решилась с установкой этой (1.3.3) версии блога. Только вот отдельные элементы его внешнего вида кажутся мне странными. Наверное с шаблонами все-таки не все в порядке. Вот например:
    Перейти по ссылке
    Разве это так должно быть?
     
  10. smash_TeAm™

    smash_TeAm™

    Регистр.:
    28 авг 2007
    Сообщения:
    268
    Симпатии:
    81
    а что в строке и рядом - выше/ниже ? ошибку надо всёравно рыть в шаблонах. шаблоны от 2.1 корректно на 2.3 работать никак без правки не будут работать
     
Статус темы:
Закрыта.